/*
Theme Name: businessweb-plus-child
Description: businessweb-plus-child
Template: businessweb-plus
Text Domain: businessweb-plus
Version: 1.0
*/

@import url("../businessweb-plus/style.css");

.banner-1,
.innerbanner {
    text-align: center
}

.headertop .headerinfo .textwidget p {
    color: #fff;
    padding: 5px 0
}

.text-center {
    text-align: center
}

.headertop {
    background-color: #d8450b;
    border-top: 0 solid #d8450b;
    border-bottom: 0 solid #0f75bc!important
}

.headernav ul li a:hover,
.headernav ul li.current_page_item a {
    border-top: 1px solid #000;
    background: #fa4c2a;
    color: #fff!important
}

.home-full-top {
    padding-top: 0px
}

.mb-15 {
    margin-bottom: 15px
}

.mb-20 {
    margin-bottom: 20px
}
body {
    color: black;
    background-color: #f1f1f138;
}

.home-services-1 p a {
    color: #fff
}

.section-quotes-1 {
    background: #23282d;
    padding: 60px 0;
    background: linear-gradient(105deg, #fa4c2a 50%, #23282d 50%)!important;
    background: -moz-linear-gradient(10deg, #fa4c2a 50%, #23282d 50%)!important;
    background: -ms-linear-gradient(105deg, #fa4c2a 50%, #23282d 50%)!important;
    background: -o-linear-gradient(105deg, #fa4c2a 50%, #23282d 50%)!important
}

.button-quote-1 span {
    background: #fa4c2a;
    padding: 15px 20px;
    margin: 15px;
    color: #fff
}

.button-quote-1 {
    text-align: center;
    padding: 24px 0;
    display: flex;
    justify-content: center
}

.top-head,
.top-head:hover {
    color: #fff
}

.top-head-phone {
    color: #fff;
    margin-left: 40px;
    float: right
}

.logo {
    float: left;
    z-index: 999;
    padding: 15px 0;
    color: #333
}

.pagecontent-wrap p {
    margin-bottom: 20px;
    line-height: 24px;
    font-size: 14px
}

.header {
    width: 100%;
    z-index: 999;
    background-color: #fff;
    position: relative;
    border-bottom: 1px solid #f1f1f1
}

.ReadMore:hover,
.headernav ul li a:hover,
.headernav ul li.current_page_item a,
.headertop,
.services-wrap .one_third:hover .MoreLink,
.slide_info .slide_more:hover {
    border-color: #fa4c2a!important
}

.headernav ul li a {
    padding: 35px 15px;
    display: block;
    color: #151515;
    border-top: 1px solid transparent
}

.headernav ul li ul li a {
    display: block;
    background: #fbfbfb
}

#aboutsection .one_half {
    margin-bottom: 0
}

.headernav ul li:hover>ul {
    width: 220px
}

.one_half {
    width: 48%;
    margin-right: 4%
}

.four_fifth,
.one_fifth,
.one_fourth,
.one_half,
.one_third,
.three_fourth,
.two_third {
    float: left;
    margin-bottom: 20px;
    position: relative
}

.last_column {
    clear: right;
    margin-right: 0!important
}

#aboutsection {
    padding-bottom: 0;
    border-bottom: 1px solid #eaeaea;
    border-top: 1px solid #eaeaea
}

section {
    padding: 50px 0;
    float: left
}

#aboutsection .one_half ul {
    margin: 0;
    padding: 0;
    list-style: none
}

#aboutsection .one_half ul li {
    font: 300 14px/34px raleway, sans-serif;
    color: #000
}

#ourclient,
#wrapsecond {
    border-bottom: 1px solid #eaeaea
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft
}

.services-wrap .one_fourth {
    text-align: center;
    margin-bottom: 0
}

.one_fourth {
    width: 22%;
    margin-right: 3%
}

.services-wrap .one_fourth .fa {
    background-color: #a8b1b8;
    color: #fff;
    padding: 35px;
    font-size: 50px;
    border-radius: 50%
}

.services-wrap .one_fourth h4 {
    margin: 15px 0
}

#FrontBlogPost,
#wrapfirst,
#wrapsecond {
    padding: 50px 0;
    border-top: 1px solid #e1e1e1;
    box-shadow: none;
    float: left
}

.services-wrap .one_fourth a.rdmore {
    color: #78797c
}

.footer,
.top-head-phone:hover {
    color: #fff
}

.arpw-clearfix:after,
.arpw-clearfix:before {
    content: "";
    display: none!important
}

.footer {
    background-color: #23282d;
    position: relative
}

.copyrightwrap {
    background-color: #fa4c2a;
    color: #fff;
    position: relative;
    padding: 15px 0
}

.services-wrap .one_fourth a.rdmore {
    margin-top: 25px;
    display: inline-block;
    padding: 8px 20px;
    border: 1px solid #a8b1b8;
    border-radius: 20px
}

.innerbanner img {
    position: relative;
    background-size: cover;
    width: 100%
}

#sidebar #text-4 {
    background: #fa4c2a;
    padding: 20px
}

#text-4 h3 {
    color: #fff
}

.wpcf7 input[type=email],
.wpcf7 input[type=tel],
.wpcf7 input[type=text] {
    width: 100%;
    border: 1px solid #ccc;
    box-shadow: inset 1px 1px 2px #ccc;
    height: 35px;
    padding: 0 0 0 10px;
    color: #797979;
    margin-bottom: 0
}

.wpcf7 textarea {
    width: 100%;
    border: 1px solid #ccc;
    box-shadow: inset 1px 1px 2px #ccc;
    height: auto;
    color: #797979;
    margin-bottom: 5px;
    font: 12px arial;
    padding: 5px 0 0 10px
}

#sidebar #text-2 h3 {
    color: #fff
}

div.wpcf7 .wpcf7-recaptcha iframe {
    margin-bottom: 0;
    width: 95%
}

#sidebar #text-4 .wpcf7-form p {
    margin-bottom: 10px
}

#sidebar #text-4 span.wpcf7-not-valid-tip {
    color: #fff;
    font-size: 1em;
    font-weight: 400;
    display: block
}

#sidebar #text-4 div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    color: #fff;
    border: 2px solid #f7e700
}

#text-4 {
    background: #0f75bc;
    padding: 10px
}

#sidebar ul li {
    list-style: none
}

#sidebar ul li a {
    padding: 0;
    color: #3b3b3b;
    display: inline-block;
    font-size: 15px
}

.contact-formpage select,
.textwidget select,
select#cat {
    border: 1px solid #ccc;
    box-shadow: inset 1px 1px 2px #ccc;
    height: 35px;
    padding: 0 0 0 10px;
    color: #797979;
    margin-bottom: 0
}

.textwidget select,
select#cat {
    width: 100%
}

.contact-formpage select {
    width: 98%
}

.contact-formpage {
    float: left;
    width: 50%;
    margin-right: 30px
}

.address-map {
    float: left;
    width: 47%
}

.contact-form {
    width: 100%
}

#footer-wrapper {
    float: left;
    width: 100%
}

.slide_more:hover {
    color: #fff!important;
    border-color: #fff!important
}

.slide_info h2 {
    font-size: 55px!important;
    line-height: 65px!important;
    color: #fff;
    margin: 0 0 15px
}

.aligncenter,
.gallery-caption,
.sticky,
.wp-caption,
.wp-caption-text {
    margin: 0 0 1.5em;
    padding: 0;
    max-width: 100%;
    position: relative
}

.nivo-caption {
    background-color: rgba(45, 116, 185, 0)!important;
    position: absolute;
    right: 20%!important;
    width: 60%!important;
    bottom: 25%!important
}

section#pagearea {
    padding: 10px 0
}

.social-icon-bar ul {
    position: fixed;
    top: 30%;
    left: 28px;
    z-index: 999;
    padding: 0;
    -webkit-transform: translate(-270px, 0);
    -moz-transform: translate(-270px, 0);
    -ms-transform: translate(-270px, 0);
    -o-transform: translate(-270px, 0);
    transform: translate(-270px, 0);
    list-style-type: square;
    list-style-position: inside
}

.social-icon-bar ul li {
    display: block;
    line-height: 8px;
    margin: 5px;
    background: rgba(15, 117, 188, .78);
    width: 300px;
    text-align: right;
    padding: 10px;
    -webkit-border-radius: 0 30px 30px 0;
    -moz-border-radius: 0 30px 30px 0;
    border-radius: 0 30px 30px 0;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s
}

.social-icon-bar ul li a {
    padding: 12px 0 12px 35px
}

.social-icon-bar ul li a span {
    color: #fff;
    font-size: 16px;
    position: relative;
    bottom: 5px;
    text-decoration: none
}

.social-icon-bar ul li .fa-twitter {
    color: #1da1f2
}

.social-icon-bar ul li i {
    margin-left: 10px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    text-align: center;
    font-size: 30px;
    line-height: 45px;
    background: #fff;
    color: #ca0000;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0)
}

.gunte-step,
.gunte-step1 {
    color: #fff;
    line-height: 50px
}

.social-icon-bar ul li:hover {
    -webkit-transform: translate(90px, 0);
    -moz-transform: translate(90px, 0);
    -ms-transform: translate(90px, 0);
    -o-transform: translate(90px, 0);
    transform: translate(90px, 0);
    background: rgba(15, 117, 188, .78);
    width: 325px
}

.social-icon-bar ul li:hover i {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -ms-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s
}

.gurante-div {
    float: left;
    width: 100%;
    padding: 20px 0;
    background-color: #0f75bc
}

.call-free-quote {
    width: 25%;
    float: left
}

.gunte-step {
    font-size: 22px;
    text-align: right;
    position: relative;
    right: 70px
}

.gunte-step1 {
    font-size: 19px;
    text-align: left
}

.gunte-step1 img {
    float: left;
    padding: 10px 12px 10px 0
}

.saer-social {
    width: 100%;
    float: left;
    padding: 30px 0
}

.saer-social img {
    margin-right: 8px
}

.post-thumb {
    width: 100%;
    float: left;
    margin: 5px 25px 5px 0
}

#home-contact .about-wrap .wpcf7 .wpcf7-form p {
    margin-bottom: 5px
}

#home-contact .one_half.last_column {
    background: #e8e8e8;
    padding: 15px 20px;
    width: 42%
}

ul {
    padding: 0 20px
}

.wpcf7 iframe {
    -webkit-transform: scale(.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0
}

.p-0 {
    padding: 0
}

.req-call-home {
    background: #fa4c2a;
    padding: 30px;
    position: relative
}

.color_fff {
    color: #fff
}

.req-call-home h2 {
    color: #fff;
    text-align: center;
    font-size: 40px
}

.req-call-home .wpcf7 input {
    width: 96%;
    border: 0 solid #fff;
    box-shadow: inset 1px 1px 2px #ccc;
    height: 60px;
    padding: 0 0 0 30px;
    color: #797979;
    margin-bottom: 0
}

.req-call-home .wpcf7 input[type=submit] {
    padding: 19px 40px;
    width: 96%;
    color: #fff;
    background-color: #23282d!important
}
.req-call-bottom {
    margin-left: 15px;
    color: #fff;
    float: left
}

.req-call-home div.wpcf7-mail-sent-ok {
    border: 2px solid #fff;
    float: left;
    width: 100%;
    color: #fff
}

.req-call-home div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
    border: 2px solid #f7e700;
    color: #fff;
    width: 100%;
    float: left
}

.req-call-home span.wpcf7-not-valid-tip {
    color: #fff;
    font-size: 1em;
    font-weight: 400;
    display: block
}

.req-call-home select {
    width: 96%;
    border: 0 solid #fff;
    box-shadow: inset 1px 1px 2px #ccc;
    height: 60px;
    padding: 0 0 0 30px;
    color: #797979;
    margin-bottom: 0
}

.section-one {
    padding: 60px 0
}

.home-serv-section {
    text-align: center;
    margin-bottom: 30px
}

.home-serv-section img {
    border-radius: 100%;
    background: #fff
}

.home-services {
    background: #fa4c2a;
    padding: 60px 0;
    color: #fff
}

ol {
    padding: 0 20px
}

.home-services .title1 {
    text-align: center;
    color: #fff
}

.home-services .title1 h2 {
    color: #fff
}

.home-section-two {
    padding: 60px 0
}

.home-section-three {
    background: linear-gradient(105deg, #ca0000 50%, #2d74b9 50%)!important;
    background: -moz-linear-gradient(10deg, #ca0000 50%, #2d74b9 50%)!important;
    background: -ms-linear-gradient(105deg, #ca0000 50%, #2d74b9 50%)!important;
    background: -o-linear-gradient(105deg, #ca0000 50%, #2d74b9 50%)!important;
    background: #2d74b9;
    color: #fff
}

.section-cont-1 {
    padding: 60px 0
}

.section-cont-1 h2 {
    color: #fff
}

.section-cont-2 img {
    padding-top: 23px;
    position: relative;
    top: 5px
}

.home-section-four {
    padding: 60px 0
}

.home-section-four img {
    margin-top: 10px
}

.home-section-five {
    background: #f1f1f1;
    padding: 60px 0
}

.top-head-contact {
    display: flex;
    display: -webkit-flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 30px;
    padding: 5px
}

.home-reviews {
    padding: 60px 0
}

.top-head-contact a {
    color: #fff;
    margin: 0 15px;
    padding: 10px 15px;
    border: 1px solid
}

.home-section-six {
    background: #2d74b9;
    padding: 60px 0;
    color: #fff
}

.home-section-six h2 {
    color: #fff
}

.home-section-six ul {
    list-style: none;
    padding: 0;
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    font-size: 14px;
    line-height: 28px
}

.home-services-bg {
    background: #2d74b9!important
}

.home-services-bg .home-serv-section img {
    border-bottom-right-radius: 40px!important;
    border-bottom-left-radius: 0!important;
    border-top-left-radius: 40px!important;
    border-top-right-radius: 0!important;
    background: #fff;
    box-shadow: 2px 3px 0 2px #ffcc42
}

.bed-bugs-pest {
    padding-bottom: 60px
}

.bed-bugs-section-2 {
    padding: 60px;
    background: #0f75bc;
    color: #fff
}

.bed-bugs-section-2 h2 {
    color: #fff
}

.bed-bugs-section-2 a {
    color: #fff
}

.bed-bugs-gallery {
    padding: 60px 0
}

.bed-bugs-gallery h2 {
    text-align: center
}

.section-quotes {
    background: #23282d;
    padding: 60px 0
}

.free-quotes {
    font-size: 24px;
    line-height: 34px;
    color: #fff
}

.section-quotes .button-quote span {
    background: #fa4c2a;
    padding: 15px 20px;
    color: #fff;
    font-size: 18px
}

.section-quotes .button-quote {
    text-align: center;
    padding: 24px 0
}

.home-services-1 {
    padding: 60px 0;
    background: #fa4c2a;
    color: #fff;
    position: relative
}

.home-section ul {
    list-style: none;
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
    font-size: 14px;
    line-height: 28px
}

.home-section {
    padding: 60px 0
}

.home-services-1 h2 {
    color: #fff
}

.home-services-2 {
    padding: 60px 0
}

.home-services-3 {
    background: #fa4c2a;
    padding: 60px 0;
    color: #fff
}

.home-services-3 h2 {
    color: #fff
}

.home-services-4 {
    padding: 60px 0
}

.home-services-4 ul {
    list-style: none
}

.home-services-4 ul li i {
    color: #fa4c2a
}

.home-services-4 ul li {
    font-size: 14px;
    line-height: 28px
}

.home-top-cont {
    padding-bottom: 30px
}

.list-none {
    font-size: 14px;
    line-height: 38px;
    list-style: none
}

.main-image-cockroach {
    border-bottom-left-radius: 100px;
    border-top-right-radius: 100px;
    box-shadow: -10px 10px #fa4c2a
}

.bullets-check {
    font-size: 14px;
    line-height: 28px;
    list-style: none;
    text-indent: -10px;
    margin-left: 13px
}

#wpmtst-submission-form input {
    line-height: normal;
    padding: 6px
}

.testimonial-page-bg {
    background: #ff6d50
}

.testimonial-page-bg .form-field label {
    color: #fff
}

.testimonial-page-bg .form-field .after {
    color: #fff
}

.testimonial-page-bg .required-notice {
    color: #fff
}

#wpmtst-submission-form #wpmtst_submit_testimonial {
    background: #000;
    border-color: #fff;
    width: 100%;
    padding: 12px 20px!important
}

.testimonial-page-bg .strong-form textarea {
    height: 8em
}

.button-quote span a {
    color: #fff
}

.free-quotes-2 {
    color: #fff;
    text-align: center
}

.free-quotes-2 span {
    font-size: 28px
}

.free-quotes-2 p {
    font-size: 20px
}

.boxes-section {
    background: #fa4c2a;
    padding: 15px;
    min-height: 312px;
    margin-bottom: 30px;
    color: #fff
}

.col-section-2 {
    column-count: 2;
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-gap: 60px;
    -webkit-column-gap: 60px;
    -moz-column-gap: 60px
}

.home-services-1:after {
    content: '';
    border-top: 20px solid #fff;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    position: absolute;
    top: 0;
    left: 50%
}

.req-call-home:after {
    content: '';
    border-top: 20px solid #fff;
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    position: absolute;
    top: 0;
    left: 50%
}
.headernav{display:block;}
.header-top-btn {
    display: flex;
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
    justify-content: flex-end;
    align-items: center;
}
.call-us-today {
    position: relative;
    top: 3px;
}
.call-us-today img {
    width: 200px;
}
.get-quote {
    font-size: 24px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #fff;
    background: #2d2d2d;
    padding: 16px 15px;
    color: #ffffff;
    margin-left: 10px;
    border-radius: 5px;
    box-shadow: 4px 4px 0px 0px white;
    text-transform: uppercase;
    position: relative;
    bottom: 2px;
}
.wpcf7 input[type=email], .wpcf7 input[type=tel], .wpcf7 input[type=text] {
    margin-bottom: 5px;
}
#footer-wrapper ul li a:hover {
    color: #fa4c2a;
}
#footer-wrapper a {
    color: #ffffff;
}
.left-points {
    width: 50%;
    float: left;
}
.right-points {
    width: 50%;
    float: left;
    margin-bottom: 50px;
}
.section-two {
    background: #2d2d2d;
    padding: 60px 0;
    color: #fff;
    text-align: center;
}
.section-two h2{color:#fff;}
.section-three{padding:60px 0;}
.home-contact-form {
    background: #2d2d2d;
    padding: 15px;
}
.home-contact-form .contact-form-title{
	    text-align: center;
    width: 100%;
    margin: 0 auto;
	margin-bottom: 10px;
}
.home-contact-form .form-title-1 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
}
.home-contact-form .form-title-2 {
    color: #fff;
    font-size: 14px;
}
.home-contact-form p {
    margin-bottom: 5px;
}
.home-contact-form .wpcf7-date {
    width: 100%;
    height: 35px;
    padding: 0 0 0 10px;
}
.home-contact-form .wpcf7-submit{
	width:100% !important;
	background: #d8450b!important;
    border: 1px solid #fff !important;
}
.slider-section-1 {
    background: linear-gradient(to top, #4c0707,#ae0e0e);
    padding: 10px 20px;
    text-align: center;
    color: #fff;
}
.slider-section-1 a {
    font-size: 28px;
    position: relative;
    line-height: 35px;
    color: #fff;
}
.home-section-1 {
    padding: 30px;
    background: linear-gradient(to top, #d8450b, #d8450b);
}
.wpcf7 input[type=submit] {
    background-color: #23282d !important;
}
.plumbing-van {
    position: absolute;
    top: 220px;
}
.plumbing-offer {
    float: right;
    display: inline-block;
}
.plumbing-offer-1{
	    position: absolute;
    right: 260px;
    top: 133px;
}
.plumbing-offer-2{
    position: relative;
    right: 100px;
    top: 60px;
}
.home-section-2{
	padding:60px 0;
}
.get-quote:hover {
    color: #fff;
}
div#attachment_12179 {
    margin: 0px 10px 0 18px;
}
.card-body p {
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.section-three ul li:before {
    font-family: FontAwesome;
    content: '\f058';
    margin: 0 14px 0 -20px;
    color: #00000057;
    font-size: 14px;
}
.section-three ul li {
    list-style: none;
}
.thumb3:hover {
    transform: scale(0.80);
    transition: 0.5s;
}
.thumb3 {
    transform: scale(0.77);
    box-shadow: 7px 6px 22px 0px #ae3100;
    transition: 0.5s;
}
@media screen and (max-width:1170px) {
    .social-icon-bar ul {
        position: fixed;
        top: 30%;
        left: 30px;
        z-index: 999;
        padding: 0;
        -webkit-transform: translate(-270px, 0);
        -moz-transform: translate(-270px, 0);
        -ms-transform: translate(-270px, 0);
        -o-transform: translate(-270px, 0);
        transform: translate(-270px, 0);
        list-style-type: square;
        list-style-position: inside
    }
}

@media screen and (max-width:1169px) and (min-width:768px) {
    .slide_info h2 {
        font-size: 30px!important;
        line-height: 30px
    }
    .slide_info .slide_more {
        margin-top: 0!important
    }
}
@media screen and (max-width:1000px) {
.slider-section-1 a {
    font-size: 20px;
    position: relative;
    line-height: 35px;
    color: #fff;
}
.plumbing-offer-1 {
    position: absolute;
    right: 260px;
    top: 90px;
}
.plumbing-offer-2 {
    position: relative;
    right: 100px;
    top: 10px;
}
.plumbing-offer-3 {
    position: relative;
    right: 0px;
    top: -55px;
}
}
@media screen and (max-width:991px) {
    .headernav ul li ul li a {
        display: block;
        background: 0 0
    }
.plumbing-van {
    position: relative;
    top: 0;
}
.plumbing-offer {
    float: left;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}
.plumbing-offer-1 {
    position: relative;
    right: 0;
    top: 0;
    float: left;
}
.plumbing-offer-2 {
    position: relative;
    right: 0;
    top: 0;
    float: left;
}
.plumbing-offer-3 {
    position: relative;
    right: 0px;
    top: 0;
    float: left;
}
}

@media screen and (max-width:800px) {
    .slide_info h2 {
        font-size: 24px!important;
        line-height: 25px!important
    }
}

@media screen and (max-width:767px) {
    .gunte-step,
    .logo {
        position: relative
    }
	
	.thumb3{
		margin-bottom:40px;
	}	
    .four_fifth,
    .one_fifth,
    .one_fourth,
    .one_half,
    .one_third,
    .three_fourth,
    .two_third {
        float: none;
        width: 100%;
        margin: 0 0 5%!important
    }
    .address-map,
    .call-free-quote,
    .contact-formpage {
        float: left;
        width: 100%
    }
    #footer-wrapper .footer .cols-4 {
        margin-bottom: 0
    }
    .gunte-step {
        color: #fff;
        font-size: 22px;
        text-align: left;
        line-height: 50px;
        right: 0
    }
    .contact-formpage {
        margin-right: 0
    }
    .logo,
    section {
        float: none
    }
    #home-contact .one_half.last_column {
        background: #e8e8e8;
        padding: 15px 20px;
        width: 100%
    }
    .logo {
        text-align: center;
        margin: 0 auto;
        padding: 8px 15px;
        width: auto;
        display: block!important
    }
    .top-head-contact {
        display: flex;
        display: -webkit-flex;
        justify-content: center;
        align-items: center;
        font-size: 20px;
        padding: 10px
    }
    .top-head-contact a {
        color: #fff;
        margin: 0 5px;
        padding: 10px;
        border: 1px solid
    }
    .home-section-three {
        background: linear-gradient(180deg, #ca0000 50%, #2d74b9 50%)!important;
        background: -moz-linear-gradient(180deg, #ca0000 50%, #2d74b9 50%)!important;
        background: -ms-linear-gradient(180deg, #ca0000 50%, #2d74b9 50%)!important;
        background: -o-linear-gradient(180deg, #ca0000 50%, #2d74b9 50%)!important;
        background: #2d74b9;
        color: #fff
    }
    .req-call-home select {
        width: 100%;
        border: 0 solid #fff;
        box-shadow: inset 1px 1px 2px #ccc;
        height: 60px;
        padding: 0 0 0 30px;
        color: #797979;
        margin-bottom: 0
    }
    .free-quotes {
        text-align: center
    }
    .section-quotes-1 {
        background: #23282d!important
    }
	.call-us-today img {
    width: 190px;
}
.get-quote {
    font-size: 16px;
}
.header-top-btn {
    display: flex;
	display: -webkit-box; /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;    /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;  /* TWEENER - IE 10 */
	display: -webkit-flex; /* NEW - Chrome */
    justify-content: center;
    align-items: center;
}
	.left-points {
    width: 100%;
    float: left;
}
.right-points {
    width: 100%;
    float: left;
    margin-bottom: 50px;
}
}

@media screen and (max-width:600px) {
    .fixed-header .header {
        position: relative;
        top: 0;
        width: 100%
    }
    .fixed-header .headertop {
        position: fixed;
        top: 0;
        width: 100%;
        display: block;
        z-index: 999
    }
    .col-section-2 {
        column-count: unset;
        -webkit-column-count: unset;
        -moz-column-count: unset;
        column-gap: unset;
        -webkit-column-gap: unset;
        -moz-column-gap: unset
    }
}

@media screen and (max-width:410px) {
    .top-head-contact {
        display: flex;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        justify-content: center;
        align-items: center;
        font-size: 15px;
        padding: 5px;
        width: 100%
    }
    .top-head-contact a {
        color: #fff;
        margin: 0 2px;
        padding: 5px 10px;
        border: 1px solid
    }
    .home-section-three {
        background: linear-gradient(180deg, #ca0000 65%, #2d74b9 35%)!important;
        background: -moz-linear-gradient(90deg, #ca0000 25%, #2d74b9 5%)!important;
        background: -ms-linear-gradient(180deg, #ca0000 65%, #2d74b9 35%)!important;
        background: -o-linear-gradient(180deg, #ca0000 65%, #2d74b9 35%)!important;
        background: #2d74b9;
        color: #fff
    }
    .home-section-six ul {
        list-style: none;
        padding: 0;
        column-count: 1;
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        font-size: 14px;
        line-height: 28px
    }
.call-us-today img {
    width: 125px;
}
.get-quote {
    font-size: 11px;
    font-weight: 600;
    letter-spacing: 1px;
    color: #fff;
    background: #2d2d2d;
    padding: 5px 6px;
}
}
div#g-recaptcha-0UPJT5Owe93ivi6>div {
    transform: scale(0.77);
    transform-origin: left;
}
.myh1 h1 {
    margin: 0;
    color: #fff;
    padding: 12px;
}

.home-section-1 p {
    color: #fff;
}
.home-section-1 h2{
	color:#fff;
}
.home-section-1 ul li{
	color:#fff;
}
.myh1 {
    background-color: #d8450b;
}

.blog-div {
    width: 100%;
    float: left;
    background-color: #d8450b;
    padding: 25px 0;
}
.thumb3 h4 {
    color: #ffffff;
   
    border-bottom: 2px solid;
    padding-bottom: 16px;
}
.thumb3 {
    border: solid 3px #fff;
    FONT-WEIGHT: 100;
    padding: 14px 11px;
    color: #ffffff;
    background-color: transparent;
    text-align: center;
	font-family:inherit;
	min-height:340px;
}
.entry-content p {
    font-size: 15px;
    line-height: 22px;
}
.icons img {
    width: 40%;
}
.headertop {
    background-color: #ffffff;
    border-top: 0 solid #d8450b;
    border-bottom: 0 solid #0f75bc!important;
}

.header-top-btn {
    width: 65%;
    float: right;
}
.my-logo-box {
    width: 35%;
    float: left;
}
.header {
    width: 100%;
    z-index: 999;
    background-color: #fff;
    position: relative;
    border-top: 3px solid #3e3e3e;
}

.headertop {
    padding: 18px 0;
}

@media only screen and (max-width:767px) {
	.card {
    margin-top: 30px !important;
}
.header-top-btn {
    width: 100%;
    float: right;
}
	
	.my-logo-box{
		width:100%;
	}
	}
@media only screen and (max-width:400px) {
div#g-recaptcha-vHOXwSUsv1ZgLmz div {
    transform: scale(0.7) !important;
    transform-origin: left;
	}}
.postmetadata {
    text-align: center;
}
.footer {
    background-color: #333333;
    position: relative;
}

.my-date {
    float: left;
    margin: 0 auto;
    padding: 15px 0px;
    background-color: #333;
    width: 100%;
    color: #fff;
    border-top: solid 1px #ddd;
}

.left-points {
    width: 50%;
    float: left;
    border-right: solid 1px;
}
h1 {
    font-size: 36px;
    text-align: center;
    padding: 15px 0 1px 0;
}
@media screen and (min-width:992px){
	.heading_div {
    background: #2d2d2d;
}
	.heading_div h1{
		color:#fff;
		text-align: left;
        margin-left: 12vw;
	}
}
.fa-check:before {
    content: "\f00c";
}

.cos-ul li{
    list-style: none;
}
.cos-ul-2 li {
    list-style: none;
} 
i.fa.fa-check {
    border-radius: 10px;
    background-color:#2b8c1a;
    padding: 2px;
    color: #fff;
    margin-right: 10px;
}


.cos-ul ul li {
    display: inline;
}


.cos-ul li {
    margin-right: 16px;
    font-weight: 900;
}
.cos-ul {
    padding: 0 0 18px 0;
}
@media  only screen and (max-width:400px){
.cos-ul ul li {
    display: inherit;
}
}

@media  only screen and (max-width:400px){
.home-section-1 {
    padding: 30px 0;
    background: linear-gradient(to top, #d8450b, #d8450b);
}
}